/*

Theme Name: NOO JobMonster Child Theme
Theme URI: http://nootheme.com/
Author: NooTheme
Author URI: http://nootheme.com/
Description: This is a custom child theme for NOO JobMonster
Template: noo-jobmonster
Version: 1.0.0
Tags: two-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, sticky-post, theme-options, translation-ready
Text Domain: noo
*/
/* 24-10-17*/
.newsection{
 	height: 350px;
    overflow-y: scroll;
}
.resume-candidate-profile .profile-avatar img{    border-radius: 0px;}
.resume-content .resume-timeline .title-general{padding-top: 25px;     padding-bottom: 12.5px;}
.resume .resume-content .resume-desc .resume-timeline .timeline-container .timeline-wrapper .timeline-time span{    background: #6fbe44;}
.resume .resume-content .resume-desc .resume-timeline .timeline-container .timeline-wrapper .timeline-series .timeline-event a span:before{    content: none;  }
/*26-01-18*/
.candidate-position.text-uppercase{
	font-family: arial;
    font-weight: bold;
    line-height: 1.2;
    color: #333;
    font-style: normal;
    -webkit-font-smoothing: auto;
}
.candidate-desc{
	font-family: arial;
    color: #333;
    font-size: 14px;
}
.page-id-2744 .noo-job-search-wrapper {
   margin-bottom: 10px;
   max-width: 1174px;
}
.page-id-2744 .container {
	padding-left: 0px;
    padding-right: 0px;
}
.single-noo_resume .container-boxed.offset {
margin: 50px auto;
}
.mailfrm{
	width: auto;
    float: left;
    margin-right: 10px;
}
.resume-candidate-profile .candidate-title{
	width: auto;
    float: left;
}
.mailbtn, .printbtn{font-weight: bold;}